@charset "utf-8";

/* src: url('/includes/fonts/itc_franklin_gothic_lt_heavy-webfont.eot'); This resulted in a blurry version in IE7 */
@font-face {
	font-family: 'ITC Franklin Gothic Heavy';	
	src: local('?'), url('/includes/fonts/itc_franklin_gothic_lt_heavy-webfont.woff') format('woff'), url('/includes/fonts/itc_franklin_gothic_lt_heavy-webfont.ttf') format('truetype'), url('/includes/fonts/itc_franklin_gothic_lt_heavy-webfont.svg#webfonthnfLFFAm') format('svg');
	font-weight: bold;
	font-style: normal;	
}

/* src: url('/includes/fonts/itc_franklin_gothic_lt_demi-webfont.eot'); This resulted in a blurry version in IE7 */
@font-face {
	font-family: 'ITC Franklin Gothic Demi';
	src: local('?'), url('/includes/fonts/itc_franklin_gothic_lt_demi-webfont.woff') format('woff'), url('/includes/fonts/itc_franklin_gothic_lt_demi-webfont.ttf') format('truetype'), url('/includes/fonts/itc_franklin_gothic_lt_demi-webfont.svg#webfontzMg0g8tx') format('svg');
	font-weight: bold;
	font-style: normal;
}

html { background: #000; }

#page-container { width: 755px; }

#header-submenu
{
height: 20px;
background: #000 url('/images/header-submenu.jpg') no-repeat top left;
margin-bottom: 10px;
}

#pr-right
{
float: right;
width: 255px;
height: 290px;
background: #000 url('/images/carousel-nav-bg.jpg') no-repeat bottom left;
}

#container { margin: 0px; }

#ads-controls
{
height: 35px;
padding: 3px 0 0 10px;
}

#ad-title
{
color: #fff;
margin-left: 10px;
}

#footer { border-top-width: 0px; }

#seo-block, #home-copyright
{
color: #666;
font-family: Arial, Helvetica, sans-serif;
font-size: 0.8em;
padding: 15px 22px;
text-align: left !important;
width: 711px;
}

#copyright { display: none; }


#header-submenu ul
{
list-style-type: none;
margin:  0px 0px 0px 10px;
width: 755px;
padding-top: 3px;
position: relative;
}

#header-submenu li { position: absolute; }

#header-submenu li h6
{
cursor: pointer;
margin:  0px;
padding:  0px;
height: 17px;
}

#header-submenu-partner
{
top: 0px;
left: 0px;
}

#header-submenu-partner a
{
display: block;
width: 95px;
height: 17px;
cursor: pointer;
}

#header-submenu-partner h6 { width: 95px; }

#header-submenu-international
{
top: 0px;
left: 110px;
}

#header-submenu-international a
{
display: block;
width: 95px;
height: 17px;
cursor: pointer;
}

#header-submenu-international h6 { width: 95px; }

#header-submenu-sitehelp
{
top: 0px;
left: 215px;
}

#header-submenu-sitehelp a
{
display: block;
width: 75px;
height: 17px;
cursor: pointer;
}

#header-submenu-sitehelp h6 { width: 75px; }

#header-submenu-privacy
{
top: 0px;
left: 295px;
}

#header-submenu-privacy a
{
display: block;
width: 105px;
height: 17px;
cursor: pointer;
}

#header-submenu-privacy h6 { width: 105px; }

#header-submenu-terms
{
top: 0px;
left: 410px;
}

#header-submenu-terms a
{
display: block;
width: 105px;
height: 17px;
cursor: pointer;
}

#header-submenu-terms h6 { width: 105px; }

#header-submenu h6 span { display: none; }

#header-submenu a span { display: none; }

#products-row { height: 290px; }


/****************************************************************
 Help Me Choose
****************************************************************/
#pr-left
{
float: left;
width: 490px;
height: 290px;
margin-right: 2px;
position: relative;
}

#pr-left-aside
{
margin-top: 55px;
position: relative;
width: 125px;
z-index: 2;
}

#productsNav li { margin-bottom: 5px; }

#productsNav li a
{
color: #ccc;
font-size: .8em;
text-decoration: none;
}

#productsNav li a:hover
{
color: #f4c00d;
font-weight: bold;
}

#productsNav
{
margin: 0px 0 0 15px;
padding: 0px;
}

#pr-left-choose-button span { display: none; }

#pr-left-choose-button a
{
display: block;
width: 106px;
height: 34px;
background: transparent url('/images/help-me-choose-sprite2.gif') no-repeat top left;
cursor: pointer;
margin: 20px 0 0 15px;
}

#pr-left-choose-button a:hover { background-position: bottom left; }

#pr-left-images
{
position: absolute;
left: 0px;
top: 0px;
z-index: 1;
}

#pr-left-images img { border: 0px; }


/****************************************************************
 Banners
****************************************************************/

#ads-window
{
display: block;
height: 255px;
width: 255px;
overflow: hidden;
position: relative;
}

ol#carousel
{
position: absolute;
left: 2px;
top: 0px;
list-style-type: none;
margin: 0px;
padding: 0px;
}

#carousel li
{
display: block;
height: 255px;
width: 255px;
overflow: hidden;
}

#carousel li a
{
display: block;
height: 255px;
width: 255px;
overflow: hidden;
}

#pr-right img { border: 0px; }



/****************************************************************
 Common Tab Styling
****************************************************************/

#tabs
{
clear: left;
height: 366px;  /* jQuery overwrites this later */
width: 753px;
margin: 10px 0px 0px 0px;
position: relative;
}

#tab-items
{
list-style-type: none;
margin: 0px;
padding: 0px;
overflow: hidden;
}

#tab-items li { float: left }

#tab-items li a
{
background: #000 url(/images/tabs_min.png) no-repeat bottom left;
color: #f1f1f1;
font-size: 12px;
font-weight: bold;
display: block;
line-height: 12px;
margin-right:10px;
padding: 6px 0px;
outline: none;
text-align: center;
text-decoration: none;
text-transform: uppercase;
width: 183px;
}

#tab-items li.selected a
{
background-position: top left;
color: #fff;
}

#tab-items li a:hover { color: #fff; }

.tab-wrapper
{
/*background: url(/images/home-tabs-v2/tab-content-bg.jpg) no-repeat left bottom;*/
background: #d0d0ce;
position: absolute;
left: -9999px;
width: 753px;
/*padding-bottom: 10px;*/
}

#tabs div.selected
{
left: 0px;
top: 24px;
}

.tab-wrapper .tab-header
{
background-color: #0e55a5;
height: 69px;
position: relative;
}

.tab-wrapper .tab-header h3
{
color: #fff;
font-family: "ITC Franklin Gothic Demi";
font-size: 18px;
font-weight: bold;
line-height: 18px;
margin: 0px;
padding: 18px 0px 0px 18px;
width: 500px;
}

.tab-wrapper .tab-header p
{
color: #fff;
font-style: italic;
margin: 0px;
padding: 5px 0px 0px 18px;
width: 400px;
}

.tab-wrapper .tab-content
{
background: #d0d0ce url(/images/home-tabs-v2/tab-content-bg-fallback.png?2) repeat-x left top;
background: #d0d0cf -moz-linear-gradient(top, #fffdfc 0%, #d0d0cf 100%) repeat-x;
background: #d0d0cf -webkit-gradient(linear, left top, left bottom, from(#fffdfc), to(#d0d0cf)) repeat-x;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFfffdfc, endColorstr=#FFd0d0cf)";
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffdfcff, endColorstr=#FFd0d0cf);	
height: 263px;
position: relative;
}



/****************************************************************
 Business Tab
****************************************************************/

#tab-business-content { }

#tab-business-content .tab-header { background: url(/images/home-tabs-v2/business/tab-header-bg.jpg) no-repeat left top; }

#tab-business-content .tab-header a
{
display: block;
height: 20px;
width: 64px;
position: absolute;
left: 670px;
top: 40px;	
text-decoration: none;
}

#tab-business-content .tab-header a span { visibility: hidden; }


/*********************** Business Industry ***********************/
#business-industry 
{	
position: absolute;
left: 20px;
top: 30px;
width: 230px;
}

#industry-image
{
background: url(/images/home-tabs-v2/business/industry-bg.jpg) no-repeat left top;
height: 111px;
width: 228px;
margin: 10px 0px;
}

#industry-items
{
height: 76px;
position: relative;
width: 230px;
}

#business-industry h3
{
font-family: "ITC Franklin Gothic Heavy";
font-size: 18px;
margin: 0px 0px 10px 0px;
}

#business-industry p { margin: 10px 0px; }

#industry-items a {
background: url(/images/home-tabs-v2/business/industry-items-bg.png) no-repeat left top;
color: #b5b5b5;
display: block;
height: 23px;
line-height: 23px;
position: absolute;
text-align: center;
text-decoration: none;
width: 113px;
}

#industry-items a:hover
{
background-position: left bottom;
color: #fff;
}

#industry-item1
{
left: 0px;
top: 0px;
}

#industry-item2
{
left: 0px;
top: 26px;
}

#industry-item3
{
left: 0px;
top: 53px;
}

#industry-item4
{
left: 117px;
top: 0px;
}

#industry-item5
{
left: 117px;
top: 26px;
}

#industry-item6
{
left: 117px;
top: 53px;
}


/*********************** Business Articles ***********************/
#business-articles
{
position: absolute;
left: 275px;
top: 30px;
width: 458px;
}

#business-articles h3
{
font-family: "ITC Franklin Gothic Heavy";
font-size: 18px;
margin: 0px 0px 10px 0px;
}

#business-articles ul
{
list-style-type: none;
margin: 0px;
padding: 0px;
}

#business-articles li { margin-bottom: 10px; }

#business-articles ul a
{
display: block;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

#business-articles p { text-align: right; }

#business-articles p a
{
font-weight: bold;
text-decoration: none;
}


/*********************** Business Blog ***********************/
#business-blog
{
background: url(/images/home-tabs-v2/business/blog-bg.jpg) no-repeat left top;
height: 59px;
width: 457px;	
position: absolute;
left: 275px;
top: 195px;
}

#business-blog-container
{	
height: 59px;
width: 457px;
position: relative;
}

#business-blog-container *
{
display: block;
position: absolute;	
}

#business-blog-container h3
{
left: 55px;
top: 20px;
margin: 0px;
width: 130px;
}

#business-blog-container i
{
left: 142px;
top: 22px;
width: 215px;
}

#business-blog-container a
{
color: #fff;
left: 376px;
top: 22px;	
text-decoration: none;
width: 70px;	
}

#business-blog-container a:hover { color: #D1E5F2; }



/****************************************************************
 DIY Tab
****************************************************************/

#tab-diy-content { }

#tab-diy-content .tab-header { background: url(/images/home-tabs-v2/diy/tab-header-bg.jpg) no-repeat left top; }

#tab-diy-content .tab-header a
{
display: block;
height: 20px;
width: 64px;
position: absolute;
left: 663px;
top: 40px;	
text-decoration: none;
}

#tab-diy-content .tab-header a span { visibility: hidden; }

#tab-diy-content .tab-content
{
height: 345px;
position: relative;
}


/*********************** Projects ***********************/
#projects
{
position: absolute;
left: 15px;
top: 22px;
width: 463px;
}


/*********************** Skills & Projects ***********************/
#diy-aside
{
position: absolute;
left: 498px;
top: 22px;
height: 150px;
width: 236px;
}

#skills
{
background: url(/images/home-tabs-v2/diy/skills-bg.jpg) no-repeat left top;
float: right;
height: 150px;
width: 236px;
position: relative;
}

#skills h3
{
color: #fff;
font-family: "ITC Franklin Gothic Heavy";
font-size: 14px;
margin: 0px;
padding: 7px 0px 0px 0px;
text-align: center;
}

#skills a
{
background: url(/images/home-tabs-v2/diy/skills-button-bg.png) no-repeat left top;
color: #fff;
display: block;
font-family: "ITC Franklin Gothic Demi";
font-size: 12px;
font-weight: bold;
height: 25px;
width: 98px;
line-height: 25px; /* IF IE */
position: absolute;
text-decoration: none;
text-align: center;
vertical-align: middle;
}

#skills a:hover { color: #D1E5F2; }

#skills-mig
{
left: 15px;
top: 30px;
}

#skills-stick
{
left: 15px;
top: 60px;
}

#skills-tig
{
left: 124px;
top: 30px;
}

#skills-plasma
{
left: 124px;
top: 60px;
}

#racing
{
background: url(/images/home-tabs-v2/diy/racing-bg.jpg) no-repeat left top;
float: right;
height: 140px;
width: 236px;
margin-top: 15px;
position: relative;
}

#racing h3
{
color: #fff;
font-family: "ITC Franklin Gothic Heavy";
font-size: 14px;
margin: 0px;
padding: 10px 0px 0px 0px;
text-align: center;
}

#racing ul
{
color: #fff;
font-size: 12px;
font-weight: bold;
}

#racing a
{
color: #fff;
font-family: "ITC Franklin Gothic Demi";
font-size: 11px;
font-weight: bold;
height: 10px;
width: 70px;
position: absolute;
left: 155px;
top: 116px; /* IF IE */
text-decoration: none;
}

#racing a:hover { color: #D1E5F2; }



/****************************************************************
 Communities Tab
****************************************************************/

#tab-communities-content { }

#tab-communities-content .tab-header { background: url(/images/home-tabs-v2/communities/tab-header-bg.jpg) no-repeat left top; }

#tab-communities-content .tab-content { height: 371px; }

#communities-panels
{
list-style-type: none;
margin: 0px 17px;
padding: 0px;
}

#communities-panels li
{
background: url(/images/home-tabs-v2/communities/panel-center.gif) repeat-y left top;
float: left;
margin: 17px 0px 0px 17px;
position: relative;
width: 227px;
}

#communities-panels li.first-child { margin-left: 0px }

#communities-panels .aa { background: url(/images/home-tabs-v2/communities/panel-top.jpg) no-repeat left top; }

#communities-panels .bb
{

background: url(/images/home-tabs-v2/communities/panel-bottom.jpg) no-repeat left bottom;
height: 344px;
padding: 0px 8px;
}

#communities-panels h3
{
color: #fff;
font-family: "ITC Franklin Gothic Heavy";
font-size: 15px;
font-weight: bold;
margin: 0px;
padding: 9px 0px 0px 0px; /* IF IE */
text-align: center;
}

#communities-panels h4
{
font-size: 14px;
font-weight: bold;
margin: 0px;
padding: 0px;
}

#communities-panels h4 a
{
color: #0e55a5;
text-decoration: none;
}

#communities-panels h4 a:hover { color: #000; }

#communities-panels p
{
margin: 2px 0px 12px 0px;
padding: 0px;
}

#communities-panels img { border: 0px; }

#communities-panels .intro
{
font-size: 12px;
margin: 12px 0px;
}

.communities-button
{
height: 19px;
width: 86px;
position: absolute;
right: 5px;
bottom: 10px;
}

.communities-button a
{
background: url(/images/home-tabs-v2/communities/button-bg.png) no-repeat left top;
color: #fff;
display: block;
height: 19px;
width: 86px;
line-height: 19px;
text-align: center;
text-decoration: none;
}

.communities-button a:hover { color: #D1E5F2; }


/*********************** Welding Discussion Forums ***********************/
#communities-forums { }

#communities-tagline
{
color: #64615f;
font-size: 14px;
font-weight: bold;
font-style: italic;
}


/*********************** Follow Us ***********************/
#communities-follow { }

#communities-panels #communities-follow .intro { margin: 12px 0px 5px 0px; }

#communities-fan
{
color: #666;
text-indent: 64px;
}

#communities-youtube {
background: url(/images/home-tabs-v2/communities/youtube-icon.png) no-repeat left top;
line-height: 21px;
margin-bottom: 12px !important;
text-indent: 56px;
}

#communities-recent-video
{
margin-bottom: 10px;
overflow: auto;
}

#communities-recent-video img
{
width: 72px;
float: left;
margin-right: 10px;
}

#communities-recent-video a
{
text-decoration: none;
}

#communities-recent-video a em
{
color: #ec3938;
font-style: italic;
font-weight: bold;
}

#communities-follow iframe
{
border: none;
overflow: hidden;
width: 215px !important;
height: 74px !important;
}

#communities-twitter
{
position: absolute;
left: 5px;
bottom: 5px;
}

#communities-rss
{
position: absolute;
right: 5px;
bottom: 5px;
}


/*********************** Miller eNewsletters ***********************/
#communities-enews { }

#communities-enews h3
{
text-align: left;
text-indent: 47px;
}

#communities-enews img
{
position: absolute;
left: 9px;
top: 5px;
}